lua-resty-hmac-ffi

HMAC functions for ngx_lua and LuaJIT

$ luarocks install lua-resty-hmac-ffi

Versions

0.05-0274 days ago68,426 downloads

Dependencies

lua == 5.1

Dependency for

Apache APISIX

Manifests